! Replaces comdissnew.h

MODULE lmdz_comdissnew
  IMPLICIT NONE; PRIVATE
  PUBLIC lstardis, nitergdiv, nitergrot, niterh, tetagdiv, &
          tetagrot, tetatemp, coefdis, vert_prof_dissip

  LOGICAL lstardis
  INTEGER nitergdiv, nitergrot, niterh

  INTEGER vert_prof_dissip ! vertical profile of horizontal dissipation
  !     Allowed values:
  !     0: rational fraction, function of pressure
  !     1: tanh of altitude

  REAL     tetagdiv, tetagrot, tetatemp, coefdis
  ! ... Les parametres de ce common comdissnew sont  lues par defrun_new
  !              sur le fichier  run.def    ....
END MODULE lmdz_comdissnew